Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 10:51:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation abdul rifahi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul rifahi Bot:  Hi Abdul Rifahi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9679478158 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567757296            02:29 PM, 17th Jul                     abdul ri
 fahi                    Ok           02:29 PM, 17th Jul                   Hamza                   Hi Abdul Rifahi,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           02:33 PM, 17th Jul                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           02:36 PM, 17th Jul                   Hamza                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           02:36 PM, 17th Jul                   Hamza                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           02:36 PM, 17th Jul                     abdul rifahi                    Order no: 9679478158 i am not enter otp from my bank bu
 t your team order place please cancel this order so bank balance is low           02:36 PM, 17th Jul                     abdul rifahi                    Order cancelled or not?           02:37 PM, 17th Jul                   Hamza                   As per our system your order on verifying payment,Please wait for 24 hours,and your order will be confirmed or cancelled automatically           02:38 PM, 17th Jul                     abdul rifahi                    I need again order some items if it is possible or not           02:38 PM, 17th Jul                   Hamza                   Yes,you can create a new order at the moment           02:45 PM, 17th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           02:45 PM, 17th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 PM, 17th Jul                                          View conversation
  in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2871769